// WinbuvosDlg.h : header file
//

#if !defined(AFX_WINBUVOSDLG_H__E69278C8_1E3D_42B8_9BAD_3D7ACD0693F8__INCLUDED_)
#define AFX_WINBUVOSDLG_H__E69278C8_1E3D_42B8_9BAD_3D7ACD0693F8__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CWinbuvosDlg dialog

class CWinbuvosDlg : public CDialog
{
// Construction
public:
	CWinbuvosDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CWinbuvosDlg)
	enum { IDD = IDD_WINBUVOS_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CWinbuvosDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CWinbuvosDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_WINBUVOSDLG_H__E69278C8_1E3D_42B8_9BAD_3D7ACD0693F8__INCLUDED_)
